.page .shade{opacity:0.6;}
svg .fill-c-menu-back{fill:#8400c6;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#ffffff !important;
                    }
header{background-color:#ffffff;}
#logo{background-image:url(../images/logo-02.svg);width:218.2px;height:50px;}
footer,footer a{color:rgba(36, 36, 36, 0.5);}
#l_1{left:29px;top:1583px;width:182px;height:23px;z-index:709871;}
#l_2{left:249px;top:1750px;width:123px;height:23px;z-index:709912;}
#l_3{left:29px;top:2044px;width:229px;height:23px;z-index:709837;}
#l_4{left:171px;top:591px;width:153px;height:23px;z-index:709892;}
#l_5{left:118px;top:2281px;width:245px;height:51px;z-index:709613;}
#l_6{left:27px;top:2279px;width:87px;height:87px;z-index:709767;}
#l_7{left:70px;top:948px;width:213px;height:28px;z-index:709815;}
#l_8{left:153px;top:1067px;width:180px;height:28px;z-index:709844;}
#l_9{left:70px;top:1240px;width:327px;height:28px;z-index:709717;}
#l_a{left:70px;top:1289px;width:299px;height:28px;z-index:709741;}
#l_b{left:70px;top:1413px;width:209px;height:28px;z-index:709819;}
#l_c{left:52px;top:772px;width:82px;height:82px;z-index:709793;}
#l_d{left:44px;top:785px;width:190px;height:23px;z-index:709865;}
#l_e{left:44px;top:1056px;width:319px;height:23px;z-index:709773;}
#l_f{left:195px;top:265px;width:75px;height:23px;z-index:709947;}
#l_g{left:45px;top:2455px;width:80px;height:23px;z-index:709943;}
#l_h{left:45px;top:2551px;width:153px;height:23px;z-index:709892;}
#l_i{left:45px;top:2647px;width:202px;height:23px;z-index:709857;}
#l_j{left:45px;top:2722px;width:139px;height:23px;z-index:709902;}
#l_k{left:124px;top:2905px;width:127px;height:23px;z-index:709910;}
#l_l{left:74px;top:1777px;width:258px;height:23px;z-index:709817;}
#l_m{left:205px;top:1858px;width:183px;height:23px;z-index:709870;}
#l_n{left:131px;top:1909px;width:89px;height:23px;z-index:709937;}
#l_o{left:202px;top:2181px;width:82px;height:82px;z-index:709793;}
#l_p{left:199px;top:164px;width:87px;height:87px;z-index:709768;}
#l_q{left:3px;top:3px;width:474px;height:368px;z-index:304640;}
#l_r{left:209px;top:140px;width:94px;height:19px;z-index:709946;}
#l_s{left:382px;top:641px;width:64px;height:11px;z-index:709978;}
#l_t{left:377px;top:625px;width:12px;height:12px;z-index:709995;}
#l_u{left:393px;top:625px;width:12px;height:12px;z-index:709996;}
#l_v{left:408px;top:625px;width:12px;height:12px;z-index:709996;}
#l_w{left:424px;top:625px;width:12px;height:12px;z-index:709996;}
#l_x{left:440px;top:625px;width:12px;height:12px;z-index:709996;}